@media only screen and (max-width: 1800px){
	.logo {
    width: 385px;
    margin-top: 30px;
	}
	#header{
		padding-left: 25px;
	}
	.dm.fl{
		font-size: 16px;
		margin-top: 48px;
	}
	.nav>ul>li+li {
    margin-left: 30px;
	}
}
@media only screen and (max-width: 1700px){
	.banner-2-wen1{
		font-size: 50px;
	}
	.banner-2-wen2{
		font-size: 40px;
	}
	.banner-2{
		height: 550px;
		padding-top: 185px;
	}
	.banner-wwen-h1{
		font-size: 50px;
	}
	.banner-wwen-p{
		font-size: 18px;
	}
	.about3-h1{
		font-size: 20px;
	}
	.fabout5 .flex-direction-nav{
		right: -328px;
	}
	.about5-1-p{
		font-size: 17px;
	}
	.about5-1-title-h1{
		font-size: 75px;
	}
	.about5-1{
		width: 460px;
		margin-left: 50px;
	}
	.about5-1-titlex{
		display: none;
	}
	.about5-1-p{
		width: 100%;
	}
	.about5-top-div{
		background-position: 70% center;
	}
	.about5-yuan1{
		margin-right: 98px;
	}
	.about4-2-dd1{
		width: 200px;
		top: -15px;
		left: 320px;
	}
	.about4-2-dd2{
		width: 175px;
		top: 109px;
		left: 473px;
	}
	.about4-2-dd3{
		width: 158px;
		top: 300px;
		left: 510px;
	}
	.about4-2-dd4{
		width: 140px;
		top: 490px;
		left: 450px;
	}

	.about4-2-dd5{
		width: 187px;
		top: 577px;
		left: 210px;
	}

	.about4-2-dd6{
		width:200px;
		top: 497px;
		left: -59px;
	}

	.about4-2-dd7{
		width:110px;
		top: 297px;
		left: -50px;
	}

	.about4-2-dd8{
		width: 134px;
		top: 100px;
		left: -30px;
	}
	.about4-2-dd{
		font-size: 14px;
	}
	.about4-1 .more11 {
    margin-top: 140px;
	}
	.about4-2{
		width: 560px;
		margin-right: 0;
	}
	.about4-1-h2{
		font-size: 28px;
	}
	.about4-1 {
    width: 480px;
	}
	.about4-2-box{
		
		height: 561px;
		background-image: url(../images/huanx.png);
	}
	.erji-title1-p{
		font-size: 18px;
		margin-top: 30px;
	}
	.about3-list dd{
		padding: 30px;
	}
	.about1-2{
		font-size: 16px;
	}
	.about1-2 p+p {
    margin-top: 10px;
	}
	.about2-1{
		margin-left: 50px;
	}
	.about2-item{
		padding: 80px 50px 0;
	}
	.about1-1 {
    width: 440px;
    margin-right: 70px;
	}
	.about1-1-dl dd .fl{
		font-size: 20px;
	}
	.about1-1-h2{
		font-size: 20px;
	}
	.about1-1-dl dd .fr span{
		font-size: 75px;
	}
	.touzi{
		padding: 50px 0;
	}
	.touzi2 dd+dd {
    margin-top: 70px;
	}
	.touzi1-1-h1{
		font-size: 40px;
	}
	.touzi1-1-h2{
		font-size: 16px;
	}
	.touzi1-1{
		padding-bottom: 60px;
	}
	.touzi2-1{
		font-size: 20px;
	}
	.touzi1-2{
		padding: 35px 15px;
		font-size: 26px;
	}
	.touzi1{
		padding: 55px 50px 25px;
		width: 600px;
		margin-right:50px;
	}
	.touzi2-2 span{
		font-size: 30px;
	}
	.caigou-more{
		right: 0;
	}
	.caigou-list dd{
		padding: 35px 0;
	}
	.caohou-item{
		padding-right: 150px;
	}
	.contact2{
		padding: 60px 0 30px;
	}
	.contact2 dd{
		padding: 0 20px;
	}
	.contact2-p{
		font-size: 16px;
	}
	.contact2-h1{
		font-size: 20px;
	}
	.contact1-con{
		padding: 30px;
	}
	.map-wp {
    height: 450px;
	}
	.contact1-con-item{
		font-size: 20px;
	}
	.contact1-con-item+.contact1-con-item {
    margin-left: 50px;
	}
	.contact1-con-item span{
		font-size: 26px;
		padding-right: 10px;
	}
	.fnews1 .flex-control-nav{
		width: 548px;
		bottom:45px;
	}
	.news2-con .more11 a{
		font-size: 16px;
	}
	.news2-con .more11 {
    margin-top: 20px;
	}
	.news2-con{
		padding: 27px 25px;
	}
	.news2-h2{
		font-size: 22px;
		margin-top: 15px;
	}
	.news1-con{
		padding: 30px 40px 0;
	}
	.news1-con .more11 {
    margin-top: 30px;
	}
	.erji-title1{
		font-size: 42px;
	}
	.news1-pic {
    width:548px;
	}
	.news1-h1 span{
		font-size: 44px;
	}
	.news1-h1{
		font-size: 14px;
	}
	.news1-h2{
		font-size: 24px;
	}
	.news1-p{
		font-size: 15px;
	}
	.danpian-h1{
		font-size: 36px;
	}
	.danpian-h2{
		font-size: 14px;
		margin-top: 15px;
	}
	.banner-2-wen1{
		font-size: 50px;
	}
	.banner-2-wen2{
		font-size: 40px;
	}
	.banner-2{
		height: 550px;
		padding-top: 250px;
	}
	.fafa .flex-control-paging li a{
		width: 70px;
		height: 5px;
	}
	.fafa .flex-control-nav{
		bottom: 5%;
	}
	.title-11-1{
		font-size: 44px;
	}
	.title-11-2{
		font-size: 18px;
	}
	.title-11 a.fr{
		margin-top: 20px;
		top: 17px;
	}
	.main6 {
    padding-top: 80px;
	}
	.main1-1{
		width: 672px;
	}
	.main1-1-h1{
		font-size: 24px;
	}
	.main1-1-con{
		padding-left: 30px;
	}
	.main1-2-2{
		font-size: 22px;
	}
	.main1-2-3{
		font-size: 16px;
		margin-top: 15px;
	}
	.main1-2-item{
		padding: 25px 30px;
	}
	.main1-2-1 span{
		font-size: 26px;
	}
	.main1-2-item+.main1-2-item {
    margin-top: 33px;
	}
	.main1-3-item{
		padding: 35px 30px 30px;
	}
	.main1-3-3{
		font-size: 18px;
	}
	.main1-3-2{
		font-size: 22px;
	}
	.main1{
		padding: 80px 0 50px;
	}
	.main6,.main7{
		padding-bottom: 70px;
	}
	.main2{
    padding-left: calc((100% - 1200px) / 2);
	}
	.main2-con2{
		font-size: 160px;
	}
	.main2-dl dd{
		padding: 40px 30px 0;
	}
	.main2-dd-h2 span{
		font-size: 60px;
	}
	.main2-dl{
		width: 450px;
		height: 700px;
		margin-left: 7%;
	}
	.main2-dd-h3{
		font-size: 15px;
	}
	.main2-con1 {
    font-size: 33px;
	}
  .main2-con2 {
    font-size: 120px;
	}
	.main2-con3{
		font-size: 26px;
		margin-top: 30px;
	}
	.main2-con{
		padding-top: 100px;
	}

	.fmain2 .flex-control-paging li a{
		width: 70px;
		height: 5px;
	}
	.fmain2 .flex-control-nav{
		bottom: 40px;
	}
	.main3{
		padding: 100px 0;
	}
	.main3-pic {
    width:665px;
    margin-left: 70px;
	}
	.main3-div-title{
		width: 465px;
		font-size: 26px;
		line-height: 1.5;
		padding-bottom: 25px;
	}
	.main3-h1 b{
		font-size: 36px
	}
	.main3-h1 i{
		font-size: 75px;
	}
	.main3-con{
		padding-top: 180px;
	}
	.main3-h2{
		font-size: 18px;
	}
	.main3-con .more11 {
    margin-top: 45px;
	}
	.main3-con2{
		padding: 0 30px 25px;
	}
	.main3-h3{
		font-size: 28px;
	}
	.main4-h1{
		font-size: 50px;
	}
	.main4-p{
		margin-top: 40px;
	}
	.main4-div .more11 {
    margin-top: 65px;
	}
	.main4-div{
		padding-top: 120px;
		height: 750px;
	}
	.main4-item-h1{
		font-size: 20px;
	}
	.main4-menu-item-bor{
		padding: 30px;
	}
	.main5{
		padding: 100px 0;
	}
	.main5-1-2 span{
		font-size: 85px;
	}
	.main5-1{
		width: 300px;
		margin-right: 20px;
	}
	.main5-2{
		width: 550px;
		margin-right: 30px;
	}
	.main5-1-3{
		padding-top: 15px;
	}
	.main5-1-4{
		font-size: 15px;
		margin-top: 45px;
	}
	.title-22 .fl{
		font-size: 24px;
	}
	.title-22 a.fr{
		font-size: 14px;
		margin-top: 5px;
	}
	.title-22{
		padding-bottom: 20px;
	}
	.main5-3-date1{
		font-size: 36px;
	}
	.main5-3-date2{
		font-size: 15px;
	}
	.main5-3-date{
		height: 56px;
		width: 80px;
		margin-right: 15px;
	}
	.main5-3-a{
		font-size: 16px;
	}
	.main5-3-con{
		padding-top: 3px;
	}
	.main5-3-dl dd{
		padding: 20px 0;
	}
	.main5-2-rili {
    margin-top: 25px;
	}
	.main5-1-3-1{
		font-size: 16px;
	}
	.main5-1-3-2{
		font-size: 21px;
	}
	.foo1-1 li+li {
    margin-left: 38px;
	}
	.footer-2 a.fl{
		width: 380px;
	}
	.footer-2 .fr{
		font-size: 14px;
	}
	.foo1-1 dd{
		font-size: 15px;
		margin-top: 10px;
	}
	.foo1-2-er{
		margin-top: 70px;
	}
	.foo1-1-h1{
		font-size: 20px;
	}
	.footer-1 {
    padding: 50px 0 40px;
	}
	.foo1-2-h2{
		font-size: 32px;
	}
	.fmain3 .flex-control-nav {
    bottom: -60px;
	}
}
@media only screen and (max-width: 1650px){
	.logo {
    width: 300px;
    margin-top: 36px;
	}
	.dm.fl{
		font-size: 15px;
	}
	.nav>ul>li>a{
		font-size: 17px
	}
	.nav>ul>li+li {
	  margin-left: 25px;
	}
}
@media only screen and (max-width: 1500px){
	.nav>ul>li>a{
		font-size: 16px
	}
	.nav>ul>li+li {
	  margin-left: 15px;
	}
	.header-a{
		margin-left: 15px;
		margin-right: 15px;
	}
}
@media only screen and (max-width: 1350px){

	.logo {
    width: 260px;
    margin-top: 36px;
	}
	.dm.fl{
		font-size: 14px;
		padding-left: 10px;
    margin-left: 10px;
    line-height: 16px;
	}
	#header {
      padding-left: 15px;
  }
	.nav>ul>li>a {
	  font-size: 15px;
	}
	.header-a{
		background-position: 27px center;
		width: 90px;
	}
	.return{
		width: 90px;
		font-size: 15px;
	}
	.banner::before{
		right: 90px;
	}

}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.banner-2{
		height: auto;
		padding: 0;
	}
	.banner-2-wen{
		text-align: center;
		padding: 100px 0;
	}
	.banner-2-wen1{
		font-size: 40px;
	}
	.banner-2-wen2{
		font-size: 26px;
		margin-top: 10px;
	}
	.erji-nav dd+dd{
		margin-left: 0;
	}
	.erji-nav dd{
		display: none;
	}
	.erji-nav dd.cur{
		display: inline-block;
	}
	.erji-nav dd>a{
		font-size: 18px;
		height: 60px;
		line-height: 60px;
	}
	.mianbaoxie{
		display: none;
	}
	.danpian{
		margin-top: 0;
	}
	.danpian-wp {
    padding: 40px 0 50px;
	}
	.danpian-h1{
		font-size: 30px;
	}
	.danpian-h2{
		margin-top: 10px;
	}
	.danpian-con{
		padding: 30px 0;
		margin:25px 0 30px;
	}
	.foo1-1{
		display: none;
	}
	.foo1-2{
		margin-top: 0;
		float: none;
	}
	.foo1-2-h1{
		text-align: center;
		font-size: 20px;
	}
	.foo1-2-h2{
		text-align: center;
		font-size: 28px;
		margin: 15px 0 10px;
	}
	.foo1-2-h3{
		text-align: center;
		font-size: 14px;
	}
	.foo1-2-er{
		width: 120px;
		margin:25px auto 0;
	}
	.footer-1{
		padding: 30px 0;
	}
	.footer-2{
		padding: 15px 0;
	}
	.footer-2 a.fl{
		display: none;
	}
	.footer-2 .fr{
		float: none;
		text-align: center;
	}
	.erji-padd{
		padding: 50px 0;
	}
	.news1-pic{
		float: none;
		width: 100%;
	}
	.news1-con{
		padding: 30px;
	}
	.news1-h2{
		height: auto;
		max-height: 2.8em;
	}
	.news2-list dd{
		width: 47%;
	}
	.erji-title1 {
	  font-size: 30px;
	}
	.fnews1 .flex-control-nav{
		text-align: center;
		width: 100%;
		height: auto;
		bottom: 0;
		position: relative;
		margin-top: 30px;
	}
	.map-wp{
		height: 300px;
	}
	.contact1-con{
			padding: 30px;
	}
	.contact1-con-item{
	
		float: none;
	}
  .contact1-con-item+.contact1-con-item {
    margin-left: 0px;
    margin-top:15px;
	}
	.contact2 dd{
		width: 50%;
		margin-bottom: 30px;
	}
	.contact2 dd:nth-child(3){
		border-left: 0;
	}
	.contact2 {
    padding: 50px 0 20px;
  }
  .caigou-h1{
  	font-size: 24px;
  }
  .caohou-item{
  	padding-top: 12px;
  }
  .touzi1{
  	float: none;
  	width: 100%;
  	margin-right: 0;
  	border-right: 0;
  	border-bottom: 1px solid #e9e9e9;
  	padding: 0 0 50px;
  }
  .touzi1-2{
  	width: 100%;
  	max-width: 100%;
  }
  .touzi2{
  	margin-top: 50px;
  }
  .touzi{
  	padding:50px;
  	background-position: center;
  }
	.touzi2 dd+dd {
	  margin-top: 50px;
	}
  .touzi1-1 {
    padding-bottom: 40px;
    text-align: center;
	}
  .touzi1-2{
  	margin-top: 40px;
  }

  /*123321*/

/*  .banner .fafa .banner-wwen{
  	display: none;
  }*/

  .banner{
  	height: auto!important;
  }
	.banner-bg {
	  height: auto;
	  padding-bottom: 60%;
	}
	.banner-bg .container{
		position: absolute;
		width: 100%;
		left: 0;
		top: 0;
		z-index: 5;
		padding: 0;
	}
	.banner-wwen{
		padding: 0 15px;
	}
	.padd{
		padding: 50px 0;
	}
	.fafa .flex-control-nav{
		bottom: 30px;
	}
	.fafa .flex-control-paging li a {
	  width: 50px;
	  height: 4px;
	}
	.main1 .title-11 a.fr{
		display: none;
	}
	.main1-1{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main1-2-item{
		margin-top: 30px!important;
	}
	.main6{
		padding: 50px 0;
	}
	.banner-wwen-h1 {
	  font-size: 32px;
	}
	.banner-wwen-p{
		font-size: 16px;
		margin-top: 20px;
		max-width: 100%;
	}
	.title-11-1 {
	  font-size: 32px;
	}
	.title-11-2{
		font-size: 16px;
	}
	.mm45 {
    margin-top: 30px;
	}
	.main6 .banner-wwen, .main7 .banner-wwen {
    padding-left: 15px;
	}
}
@media only screen and (max-width: 992px){
	.main1-3-item{
		background-color: #0d5eb1;
	}


	.main1-3-item .main1-3-1{color: #fff;}
	.main1-3-item .main1-3-1 span{color: #fff;}
	.main1-3-item .main1-3-2{color: #fff;}
	.main1-3-item .main1-3-3{color: #fff;}
}
@media only screen and (max-width: 768px){
	.news3-list dd{
		padding-bottom: 15px;
	}
	.news3-list dd+dd {
    margin-top: 15px;
	}
	.news3-h1{
		font-size: 18px;
	}
	.news3-list .news2-h1 {
    margin: 10px 0;
	}
	.news3-p{
		font-size: 15px;
	}
	.touzi1{
		padding-bottom: 30px;
	}
	.touzi2 {
    margin-top: 30px;
  }
	.touzi2 dd+dd {
	  margin-top: 30px;
	}
	.touzi2-2 span{
      font-size: 22px;
  }
  .touzi2-1{
  	font-size: 17px;
  }
	.touzi2-1 img{
		width: 22px;
		margin-right: 10px;
	}
	.touzi1-2 {
    margin-top: 25px;
    padding: 25px 15px;
    font-size: 20px;
  }
	.touzi1-1{
		padding: 0 0 20px;
	}
	.touzi1-1-h1 {
	  font-size: 24px;
	}
	.touzi1-1-h2 {
	  font-size:14px;
	}
	.touzi{
		padding: 30px 15px;
	}
	.caigou-list dd{
		padding: 20px 0;
	}
	.caigou-more a{
		font-size: 14px;
		height: 32px;
		line-height: 30px;
		padding-left: 20px;
    background-position: 60px center;
	}
	.caigou-h1 {
	  font-size: 20px;
	}
	.caigou-h2 {
	  font-size: 14px;
	  margin-top: 10px;
	}
	.caohou-item{
		height: auto;
	}
	.caigou-more{
		position: relative;
		top: 0;
		margin-top: 10px;
		width: 90px;
		margin-left: auto;
	}
	.caohou-item{
		padding-top: 0;
		background-size: 40px;
		padding-left: 55px;
		background-position: 0 0;
		padding-right: 0;
	}
	.contact2{
	}
	.map-wp{
		height: 200px;
	}
	.contact1-con{
		padding: 20px;
	}
	.contact2-h1{
		font-size: 18px;
	}
	.contact1-con-item{
	
		font-size: 16px;
	}
	.contact1-con-item span {
      font-size: 18px;
      padding-right: 5px;
  }
  .contact1-con-item+.contact1-con-item {
    margin-left: 0px;
    margin-top:10px;
	}
	.contact2 dd{
		width: 100%;
		display: block;
		margin-bottom: 0px;
		padding: 25px 0 20px;
	}
	.contact2 dd +dd {
    border-top: 1px solid #e1e1e1;
	}
	.contact2 dd{
		border-left: 0!important;
	}
	.contact2-p{
		margin-top: 15px;
	}
	.contact2 {
    padding: 0px;
		padding: 20px 0 0;
  }
	.news2-con{
		padding: 15px;
	}
	.news2-con .more11 a {
	  font-size: 15px;
	  width: 90px;
	}
	.news2-h1{
		font-size: 14px;
	}
	.news2-con .more11 {
	  margin-top: 12px;
	}
	.news2-h2{
		font-size: 17px;
		margin-top: 10px;
	}
	.news1-con .more11 {
	  margin-top: 20px;
	}
	.more11 {
    width: 130px;
	}
	.more11 a{
		height: 38px;
    line-height: 36px;
    font-size: 15px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 90px center;
    background-size: 17px;
	}
	.news1-p {
	  font-size: 14px;
	  margin-top: 10px;
	}
	.news1-con{
		padding: 20px 20px 25px;
	}
	.news1-h2{
		font-size: 18px;
		margin-top: 15px;
	}
	.news1-h1 span {
	  font-size: 34px;
	  padding-bottom: 8px;
	}
	.fenye{
		margin-top:30px;
		font-size: 12px;
	}
	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
	.news2-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.news2-list dd+dd{
		margin-top: 20px;
	}
	.news2-list dl{
		margin-left: 0;
		margin-top: 0;
	}
	.erji-padd {
	  padding: 30px 0;
	}
	.erji-title1 {
	  font-size: 24px;
	}
	.mm50{margin-top: 25px;}
	.logo-2{
		width: 220px;
		margin-top: 23px;
	}
	.banner-2-wen{
		padding: 50px 0;
	}

	.banner-2-wen1{
		font-size:24px;
	}
	.banner-2-wen2{
		font-size: 16px;
	}
	.danpian-wp {
	  padding: 25px 0 30px;
	}
	.danpian-h1 {
	  font-size: 20px;
	}
	.danpian-con {
	  padding: 15px 0;
	  margin: 15px 0 20px;
	  font-size: 16px;
	}
	.danpian-page{
		float: none;
		width: 100%;
		max-width: 100%;
	}
	.danpian-page-a{
		font-size: 14px;
	}
	.danpian-page-a+.danpian-page-a{
		margin-top: 10px;
	}
	.returnx{
		font-size: 15px;
		float: none;
		margin-top: 15px;
	}
	.footer-2 .fr {
    font-size: 12px;
  }


  /*123321*/

	.padd {
		padding: 30px 0;
	}
	.main6{
		padding: 30px 0;
	}
	.fafa .flex-control-paging li a{
		width: 30px;
		height: 3px;
	}
	.fafa .flex-control-nav li {
    margin: 0 4px;
	}
	.fafa .flex-control-nav{
		bottom: 20px;
	}
	.banner-wwen-h1 {
  	font-size: 22px;
  }    
  .banner-wwen-p{
  	font-size: 13px;
  	margin-top: 12px;
  }
  .title-11-1{
  	font-size: 24px;
  }
  .title-11-2{
  	font-size: 14px;
  	margin-top: 10px;
  }
	.mm45 {
	  margin-top: 20px;
	}
	.main1-1-h1{
		font-size: 18px;
		margin-top: 10px;
	}
	.main1-1-con{
		padding: 0 120px 20px 15px;
	}
	.main1-1-date{
		font-size: 16px;
		padding-left: 30px;
	}
	.main1-2-item {
	  margin-top: 15px !important;
	}
	.main1-2-1{
		font-size: 16px;
	}
	.main1-2-2{
		font-size: 18px;
	}
	.main1-2-3{
		font-size: 14px;
		margin-top: 10px;
	}
	.main1-2-1 span {
	  font-size: 20px;
	  padding-right: 10px;
	}
	.main1-2-item{
		padding: 15px;
	}
	.main1-3 {
    margin-top: 30px;
	}
	.main1-3-1{
		font-size: 16px;
	}
	.main1-3-1 span{
		font-size: 20px;
	}
	.main1-3-2 {
	  font-size: 18px;
	}
	.main1-3-3 {
	  font-size: 15px;
	  margin-top: 10px;
	}
	.main1-3-item{
		padding: 20px 15px;
	}
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}